.main-bg{ background: #d8d8d8 !important; color: #000 !important}
	.top-bar.main-bg a, .top-bar.main-bg .social-list a{ color: #000 !important; }

	.header-1:not(.sticky-nav) .top-nav > ul > li:hover > a > span:before, .skew-nav > ul > li:hover > a > span:before, .skew-nav > ul > li.selected > a > span:before, .header-1:not(.sticky-nav) .top-nav > ul > li.selected > a > span:before, .header-1:not(.sticky-nav) .top-search:after, .header-1:not(.sticky-nav) .top-cart:after, .main-gradient {
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 86%, rgba(0, 0, 0, 0.27) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 86%, rgba(0, 0, 0, 0.27) 100%);
    background-color: #ea1414 !important;
}
.browse{ text-align: center; margin:0 auto; clear: both; width: 100%; float: left; margin-top: 130px; }
.browse a{ border: 2px solid #fff; color: #fff; transition: all ease 0.5s; text-align: center; font-size: 24px;  background: none; padding: 15px 20px; border-radius:4px; }
.browse a:hover{color: #000; background-color: #fff;  transition: all ease 0.5s; }

.videos-sec{}
.videos-sec iframe{border:1px solid #ccc; padding: 20px; border-radius: 10px; background: #e7e7e7;}

.portf-sec{width: 33.33%; float: left; padding: 10px;}
.portf {
  position: relative;
  width: 100%;
  border:1px solid #ccc; 


}
.mb{margin-bottom:50px;}
.f-share{}
.whatsapp{z-index: 99999; right: 0; top: 60%; position: fixed;}
.whatsapp img{max-width:100%;}



.image-portf {
  display: block;
  width: 100%;
  height: auto;
}

.overlay {
  position: absolute;
  bottom: 100%;
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.8);
  overflow: hidden;
  width: 100%;
  height:0;
  transition: .5s ease;
}

.portf:hover .overlay {
  bottom: 0;
  height: 100%;
}

.text-w {
  color: white;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}
.f-share{}
.whatsapp{z-index: 99999; right: 0; top: 60%; position: fixed;}
.whatsapp img{max-width:100%;}

.logos-text{width: 100%; float:left; margin-top: 40px;}
.logos-text p{text-align: center;}
.logos-text h1{text-align: center;}

.catalogue-main{width: 100%; float: left;}
.catl-sec{width: 33.33%; padding: 10px; float: left;}
.catl-sec img{border:1px solid #ccc;}

.videos-main{width: 100%; float: left;}
.videos-sec{width: 33.33%; padding: 10px; float: left;}
.videos-sec iframe{border:1px solid #ccc; width: 100%; height: 300px;}

img{ max-width: 100% !important; }

.qr-code{margin:2px 0; clear: both; margin-top: 20px; width: 80%;
float: left;}
.qr-code a{float: left; padding:10px 20px; color: #fff; background-color: #f00; border-radius: 10px; font-size: 20px;}
.qr-code a:hover{float: left; padding:10px 20px; color: #fff; background-color: #f00; border-radius: 10px; font-size: 20px;}



.about-text{color:#7a7a7a;padding:30px 40px 0 40px !important;text-align:justify;}
/* 3702 */ 
/* 3703 */ .about-text1 .col-sm-6{padding-left:0px!important;padding-right:0px!important;}
/* 3704 */ 
/* 3705 */ #home-advanced-search .property-gallery .col-sm-3{padding-left:0px!important;padding-right:0px!important;}
/* 3706 */ 
/* 3707 */ .blue{color:#3276b1;}
/* 3708 */ 
/* 3709 */ .current-sr-slide-visible{height:106%!important;}
/* 3710 */ 
/* 3711 */ .intro{font-size:14px;position:relative}
/* 3712 */ 
/* 3713 */ #sH6 .intro:before{background:#f5f5f5;content:'';position:absolute;left:0;top:-45px;overflow:visible;width:100%;height:67px;z-index:999;-webkit-transform:skewY(2deg);-moz-transform:skewY(2deg);-ms-transform:skewY(2deg);-o-transform:skewY(2deg);transform:skewY(2deg)}
/* 3714 */ 
/* 3715 */ #home-advanced-search .intro:before{background:#fff;content:'';position:absolute;left:0;top:-45px;overflow:visible;width:100%;height:69px;z-index:999;-webkit-transform:skewY(2deg);-moz-transform:skewY(2deg);-ms-transform:skewY(2deg);-o-transform:skewY(2deg);transform:skewY(2deg)}
/* 3716 */ 
/* 3717 */ #home-advanced-search .intro:after{background:none repeat scroll 0 0 #fff;bottom:-57px;content:"";height:70px;left:0;overflow:visible;position:absolute;transform:skewY(-3deg);width:100%;z-index:999;}
/* 3718 */ 
/* 3719 */ .float11{animation:2s ease-out 0s normal none infinite running floatBubble;position:relative;}
/* 3720 */ 
/* 3721 */ .arrow11{background:url("/wp-content/themes/ws-centre/images/down-arrow.png") no-repeat scroll 0 0/30px auto rgba(0, 0, 0, 0);display:block;height:30px;margin:auto;opacity:0.4;width:30px;}
/* 3722 */ 
/* 3723 */ .p_text{padding:27px 0 0 0;font-size:36px;color:#333;font-family:'Dosis', sans-serif;font-weight:300;}
/* 3724 */ 
/* 3725 */ .p_text1{color:#191818;font-family:"Dosis", sans-serif;font-size:40px;font-weight:300;padding:0;text-transform:capitalize!important;}
/* 3726 */ 
/* 3727 */ #index_services .intro:before{background:#fdfdff;content:'';position:absolute;left:0;top:-74px;overflow:visible;width:100%;height:45px;z-index:999;-webkit-transform:skewY(1deg);-moz-transform:skewY(1deg);-ms-transform:skewY(1deg);-o-transform:skewY(1deg);transform:skewY(1deg)}
/* 3728 */ 
/* 3729 */ #index-about .intro:after{background:none repeat scroll 0 0 #fff;bottom:-67px;content:"";height:35px;left:0;overflow:visible;position:absolute;transform:skewY(-1deg);width:100%;z-index:999;}
/* 3730 */ 
/* 3731 */ #index_services{background:url("/wp-content/themes/ws-centre/images/bg-process.jpg") no-repeat center top;color:#666666;clear:both;font-family:'Open Sans', sans-serif;margin-top:0;min-height:450px;padding-top:50px;display:inline-block;width:100%;font-size:12px;}
/* 3732 */ 
/* 3733 */ .call-to-action-achr{background:none repeat scroll 0 0 rgba(0, 0, 0, 0.25);color:inherit;display:block;height:100%;margin:0;padding:0;position:relative;transition:all 0.2s ease-out 0s;width:100%;}
/* 3734 */ 
/* 3735 */ .holder-bg{background:url(/wp-content/themes/ws-centre/images/bg_grid.png);height:100%;left:0;position:absolute;width:100%;}
/* 3736 */ 
/* 3737 */ .pattern-bg-branding{background-image:url("https://www.websolutioncentre.com/wp-content/uploads/2015/03/brand-bg-banner.jpg");background-position:left top;background-repeat:repeat;height:200%;position:relative;width:100%;padding-bottom:0px;}
/* 3738 */ 
/* 3739 */ .pattern-bg-branding p{text-align:left;color:#fff;}
/* 3740 */ 
/* 3741 */ .nav .open > a, .nav .open > a:hover, .nav .open > a:focus, .nav > li > a:hover, .nav > li > a:focus, .navbar-nav > li > a.active{background-color:transparent;color:#3276b1!important;}
/* 3742 */ 
/* 3743 */ .active-tab{text-decoration:none;color:#3276b1!important;}
/* 3744 */ 
/* 3745 */ #top-buttons1 li:hover{background:none !important;color:#3276b1!important;}
/* 3746 */ 
/* 3747 */ #top-buttons1 .active a, #top-buttons1 li a:hover, #top-buttons1 li a:focus{background:#416a82 !important; color:#fff !important;}
/* 3748 */ 
/* 3749 */ .bbrn h1{font-size:49px;font-weight:600;margin-bottom:8px;}
/* 3750 */ .center {
    float: none;
    text-align: center;
    margin: 0 auto;
}

.text-center {
    text-align: center;
}


.social-list{ margin-right:15%; }

.parallax {
    position: relative;
    text-align: center;
    padding: 0px 0 50px 0;
    background-position: center center;
}


.clr{ clear:both; }

.header-1.skew .top-nav > ul > li:hover > a:before, .skew-nav > ul > li:hover > a:before, .header-1.skew .top-nav > ul > li.selected > a:before, .skew-nav > ul > li.selected > a:before, .header-1.skew .top-search > a:before, .header-1.skew .top-cart:before {
    border-color: #790000 transparent transparent transparent !important;
}
.header-1.skew .top-search:before, .header-1.skew .top-cart > a:before, .footer-top .skew-btn:after, .skew-nav > ul > li:hover > a:after, .skew-nav > ul > li.selected > a:after {
    border-color: transparent transparent #4e4545 transparent !important;
}


.content p{margin:0px; padding:0px; line-height:20px; font-size:15px;}

.web-design{width:100%; margin-top: 30px; margin-bottom: 30px; position: relative;     box-shadow: 0px 1px 20px #000; -webkit-box-shadow: 0px 1px 20px #000; -moz-box-shadow: 0px 1px 20px #000; min-height:380px;  padding:10px; background:#fff; overflow:hidden; color:#fff; text-align:center; float:left;}

.web-design:hover{background:#fff; color:#333; transition: all ease 0.4s; }

.web-design p{ color: #333; }

.web-design i{margin:10px 0; padding:0px; font-size:3em; color: #ED0707;}

.web-design:hover i{color:#26abff; transition: all ease 0.6s;}
 
.web-design h3{margin:0px; padding:0px; font-size: 20px;
padding-bottom: 20px;}

.web-design li{margin: 15px auto 10px;
padding: 6px 20px;
border: 1px solid #ccc;
list-style: none;

border-radius: 0.2em;
display: block;

bottom: 10%;
position: absolute;
left: 27%;}

.web-design li a{margin:0px; padding:0px 0px; color:#333; list-style:none; text-decoration:none; display:block;}

.web-design:hover li{border:none; background:#ea1414; color: #fff !important; list-style:none; display:block; transition: all ease 0.6s;}

.web-design:hover li a{ color: #fff; transition: all ease 0.6s; }
.web-design-right{float:right;}

.web-design-second{margin:30px 0px;}

.know-more{ text-align: center; margin:0 auto; margin-top:30px; margin-bottom: 30px; clear: both; width: 100%; float: left; }
.know-more a{ border: 2px solid #f00; color: #f00; transition: all ease 0.5s; text-align: center; font-size: 24px;  background: none; padding: 15px 20px; border-radius:4px; }
.know-more a:hover{color: #fff; background-color: #f00;  transition: all ease 0.5s; }

.common-banner{ width: 100%; float: left; }
.common-banner img{ width: 100%; float: left; }

.common-pages-container{ width: 100%; float: left; padding: 0px 0; }
.common-pages-container h1{ font-size: 36px; padding: 15px 0; font-weight: normal; margin:0px; color: #e10000; }
.common-pages-container-left1{ width: 65%; float: left; }
.common-pages-container-left1 p{ color:#333; line-height: 1.6; font-size: 15px; margin:0px; padding: 10px 0; text-align: justify; }
.common-pages-container-left1 h3{ color: green; padding: 10px 0; margin:0px; font-size: 18px; }
.common-pages-container-right1{ width: 30%; float: right; }

.common-pages-container-left1-list{ width: 100%; float: left; margin-bottom: 10px 0; }
.common-pages-container-left1-list ul{ margin:0px; padding: 0px; list-style: none; }
.common-pages-container-left1-list ul li{ margin-bottom: 5px 0; color: #0067cc; padding: 0px; text-decoration: none; font-size: 16px; line-height: 2; }
.common-pages-container-left1-list ul li i{ font-family: "FontAwesome"; color: #337ab7; padding-right: 10px; }

.common-pages-container-left2{ width: 30%; float: left; }
.common-pages-container-right2{ width: 65%; float: right; }
.common-pages-container-right2 p{ color:#333; line-height: 1.6; font-size: 15px; margin:0px; padding: 10px 0; text-align: justify; }


.breadcrumb {
	/*centering*/
	display: inline-block;
	box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.35);
	overflow: hidden;
	border-radius: 5px;
	/*Lets add the numbers for each link using CSS counters. flag is the name of the counter. to be defined using counter-reset in the parent element of the links*/
	counter-reset: flag; 
}

.breadcrumb a {
	text-decoration: none;
	outline: none;
	display: block;
	float: left;
	font-size: 12px;
	line-height: 36px;
	color: white;
	/*need more margin on the left of links to accomodate the numbers*/
	padding: 0 10px 0 60px;
	background: #666;
	background: linear-gradient(#666, #333);
	position: relative;
}
/*since the first link does not have a triangle before it we can reduce the left padding to make it look consistent with other links*/
.breadcrumb a:first-child {
	padding-left: 46px;
	border-radius: 5px 0 0 5px; /*to match with the parent's radius*/
}
.breadcrumb a:first-child:before {
	left: 14px;
}
.breadcrumb a:last-child {
	border-radius: 0 5px 5px 0; /*this was to prevent glitches on hover*/
	padding-right: 20px;
}

/*hover/active styles*/
.breadcrumb a.active, .breadcrumb a:hover{
	background: #333;
	background: linear-gradient(#333, #000);
}
.breadcrumb a.active:after, .breadcrumb a:hover:after {
	background: #333;
	background: linear-gradient(135deg, #333, #000);
}

/*adding the arrows for the breadcrumbs using rotated pseudo elements*/
.breadcrumb a:after {
	content: '';
	position: absolute;
	top: 0; 
	right: -18px; /*half of square's length*/
	/*same dimension as the line-height of .breadcrumb a */
	width: 36px; 
	height: 36px;
	/*as you see the rotated square takes a larger height. which makes it tough to position it properly. So we are going to scale it down so that the diagonals become equal to the line-height of the link. We scale it to 70.7% because if square's: 
	length = 1; diagonal = (1^2 + 1^2)^0.5 = 1.414 (pythagoras theorem)
	if diagonal required = 1; length = 1/1.414 = 0.707*/
	transform: scale(0.707) rotate(45deg);
	/*we need to prevent the arrows from getting buried under the next link*/
	z-index: 1;
	/*background same as links but the gradient will be rotated to compensate with the transform applied*/
	background: #666;
	background: linear-gradient(135deg, #666, #333);
	/*stylish arrow design using box shadow*/
	box-shadow: 
		2px -2px 0 2px rgba(0, 0, 0, 0.4), 
		3px -3px 0 2px rgba(255, 255, 255, 0.1);
	/*
		5px - for rounded arrows and 
		50px - to prevent hover glitches on the border created using shadows*/
	border-radius: 0 5px 0 50px;
}
/*we dont need an arrow after the last link*/
.breadcrumb a:last-child:after {
	content: none;
}
/*we will use the :before element to show numbers*/
.breadcrumb a:before {
	content: counter(flag);
	counter-increment: flag;
	/*some styles now*/
	border-radius: 100%;
	width: 20px;
	height: 20px;
	line-height: 20px;
	margin: 8px 0;
	position: absolute;
	top: 0;
	left: 30px;
	background: #444;
	background: linear-gradient(#444, #222);
	font-weight: bold;
	text-align: center;
}

.portfolio{ width: 100%; float: left; }


.flat a, .flat a:after {
	background: white;
	color: black;
	transition: all 0.5s;
}
.flat a:before {
	background: white;
	box-shadow: 0 0 0 1px #ccc;
}
.flat a:hover, .flat a.active, 
.flat a:hover:after, .flat a.active:after{
	background: #9EEB62;
}

.ds-none{
    display:none;
}
.portfolio h2{ text-align: center;; }

.google-partner{position:absolute; z-index:9999; position: fixed;  right:0px; width:16%; top:-4px;}
.google-partner img{ max-width:100%; }

.client-login{position:absolute; z-index:9999; position: fixed;  right:0px; width:10%; top:95px;}
.client-login img{ max-width:100%; }

/* Pricing Tables */
.pricing-table {
	margin: 25px 0 0 -15px;
	padding-left: 0;
	text-align: center;
}

.pricing-table ul {
	list-style: none;
	margin: 20px 0 0 0;
	padding: 0;
}

.pricing-table li {
	border-top: 1px solid #ddd;
	padding: 10px 0;
}

.pricing-table h3 {
	background-color: #eee;
	border-radius: 2px 2px 0 0;
	font-size: 20px;
	font-weight: normal;
	margin: -20px -20px 50px -20px;
	padding: 20px;
	border-bottom: 1px solid #111;
}

.pricing-table h3 span {
	background: #FFF;
	border: 5px solid #FFF;
	border-radius: 100px;
	box-shadow: 0 5px 20px #ddd inset, 0 3px 0 #999 inset;
	color: #777777;
	display: block;
	font: bold 25px / 100px Georgia, Serif;
	height: 100px;
	margin: 20px auto -65px;
	width: 100px;
}

.pricing-table .most-popular {
	border: 3px solid #CCC;
	box-shadow: 11px 0 10px -10px rgba(0, 0, 0, 0.1), -11px 0 10px -10px rgba(0, 0, 0, 0.1);
	padding: 30px 20px;
	top: -10px;
	z-index: 2;
}

.pricing-table .most-popular h3 {
	background-color: #666;
	color: #FFF;
	padding-top: 30px;
	text-shadow: 0 1px #555;
}

.pricing-table .plan-ribbon-wrapper {
	height: 88px;
	overflow: hidden;
	position: absolute;
	right: -5px;
	top: -5px;
	width: 85px;
}

.pricing-table .plan-ribbon {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	background-image: -webkit-linear-gradient(top, #bfdc7a, #8ebf45);
	background-image: linear-gradient(to bottom, #bfdc7a, #8ebf45);
	background-color: #bfdc7a;
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	color: #333;
	font-size: 14px;
	left: -5px;
	padding: 7px 0;
	position: relative;
	text-align: center;
	text-shadow: rgba(255, 255, 255, 0.5) 0px 1px 0px;
	top: 15px;
	width: 120px;
}

.pricing-table .plan-ribbon:before {
	left: 0;
	border-left: 3px solid transparent;
	border-right: 3px solid transparent;
	bottom: -3px;
	content: "";
	position: absolute;
}

.pricing-table .plan-ribbon:after {
	border-left: 3px solid transparent;
	border-right: 3px solid transparent;
	bottom: -3px;
	content: "";
	position: absolute;
	right: 0;
}

.pricing-table .plan {
	background: #FFF;
	border: 1px solid #111;
	border-radius: 5px;
	color: #333;
	margin-bottom: 35px;
	margin-right: -31px;
	padding: 20px;
	position: relative;
	text-shadow: 0 1px rgba(255, 255, 255, 0.8);
}

.pricing-table .btn {
	margin-top: 5px;
}

.list li{ line-height:1.53em; font-size:14px;}
.list li:before{ content:"\f054"}

.green{  color:#090;}
.red1{  color:#da251d;}
.pricing-table .most-popular {
    border-color: #eb0c0c;
}
.pricing-table .most-popular h3 {
    background-color: #eb0c0c;
}

.ad-section{ width:25%; float: left; padding: 0px 20px 0 0px; }
.ad-section h5{ color: #025b8d; font-size: 16px; }
.main-contact{ width:100%; float: left; padding:20px 0; }
.main-contact h4{ font-size: 24px; }
.main-contact p{ color: green; font-size: 18px; }





/* Career Page */
.career-main{ width: 100%; margin: 10px 0; float: left; }
.career-left{ width: 60%; float: left; }
.career-list{ width:50%; float: left; margin: 10px 0; }
.career-list p{ font-size: 24px; }
.career-list ul{ margin: 0px; padding: 0px; list-style: none; }
.career-list ul li{ margin: 0px; padding: 0px; }
.career-list ul li a{ text-decoration: none; padding: 0px; margin:5px 0; font-size: 14px; }
.career-list ul li a i{ padding-right: 10px; }

.career-right{ width: 40%; float: right; }
.career-right img{max-width: 100%;}

#ascontainer{ width:100%; float: left; padding:10px 0; margin-bottom: 20px; }

/* ************************* */
/* General
/* ************************* */  

#contenttitle {
	margin-bottom: 20px;
	font-size: 26px;
	clear:both;
}
#asbreadcrumbs {
	margin-bottom: 10px;
}
#asbranding {
	margin-top: 40px;
	text-align: right;
}
#asbranding img {
	border: 0;
}

#ascontainer table th, #ascontainer table td {
    vertical-align: top;
}

#ascontainer table {
	border-collapse: collapse;
}

#asfooter {
	margin-top: 20px;
	text-align: center;
}
#asfooter a:hover {
	text-decoration: underline;
}
#asfooter, #asfooter a {
	font: 10px/16px Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	text-decoration: none;
}

.inputtext, .textarea, .inputpassword {
	background-color: #F3F3F3;
}

.file {
	background: url('/images/icons/attach.png') no-repeat top left;
	padding-left: 18px;
}

/**blog css start here**/
.blog {
   
    padding: 5px;
    margin: 4px;
    border-radius: 4px;
    float: left;
    width: 90%;
  
}

.celldeco{ line-height: 2; border-bottom: 1px dotted #ccc; }


button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0;
}

/* ************************* */
/* Display table
/* ************************* */  

.displaytable {
	border-top: 1px solid #aaa;
	border-bottom: 1px solid #aaa;
}

.displaytable th, .displaytable td {
	padding: 3px 6px;
	text-align: left;
}

.displaytable td {	
    border: none;
}

.displaytable th {
	border-bottom: 1px solid #aaa;
	background-color: #ddd;
	font-weight: bold;
}

.displaytable th.sortable {
    cursor: pointer;	
}

.tablepager {
	font-size: smaller;
	font-style: italic;
	text-align: right;
}

/* ************************* */
/* Listing
/* ************************* */  

.listingtitle {
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: bold;
}

.apply, .applyemail {
	text-align: center;
	margin-top: 20px;
	margin-bottom: 10px;
}

.applyemail {
	border: 1px solid black;
	padding: 5px 10px;
}

a#apply-a, a#apply-a:link, a#apply-a:visited{
	padding: 5px 20px 5px 20px;
	background: #983D3A;
	border: 1px #D45951 solid;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	font-size: smaller;
	color: #FFFFFF !important;
}

a#apply-a:hover {
	text-decoration: none;
	border: 1px #575C5F solid;	
	background: #4C4D51;
}

/* ************************* */
/* Application / Questions
/* ************************* */  

.question {
    margin-left: 20px;
    margin-bottom: 10px;
}

.answer {
    margin-top: 6px;
    margin-left: 30px;
}

.qtable {
	width:100%;
	margin: 10px 0px;
}
.qtable td {
}

.qtable_q {
	width:50%;
	padding-right: 10px;
	text-align:right;
}

.qtable_q2 {
	padding:4px;
}

.qtable_h1 {
	text-align:center; 
	background-color:#666; 
	font-weight:bold;
	color: white;
}

/* ************************* */
/* Tables
/* ************************* */  

.formtable th {
    padding-top: 3px;
    padding-bottom: 2px;
}

.formtable td {
    padding-top: 0px;
    padding-bottom: 2px;
}

.formtable td.noinput {
    padding-top: 3px;
}

.formtable th {
	/*padding-top: 3px;*/
    font-weight: normal;
    border-bottom-width: 0px;
	white-space: nowrap;
}

.formtable th, .formtable td {
    border: none;
}

.formtable div.sectionhead, .sectionhead {
	border: 1px solid #ccc;
	margin-top: 12px;
	margin-bottom: 6px;
	padding: 5px 8px;
	background-color: #ddd;
/*	font-weight: bold;*/
}

.formtable .fieldinfo {
	font-style: italic;
}

.formtable td.noinput {
	padding-top: 3px;
}

@media (max-width: 767px) {
	.formtable th, .formtable td {
		display: block;
	}
	.formtable th {
		font-weight: bold;
		text-align: left !important;
	}
	.formtable td {
		margin-bottom: 6px;
	}
	.formtable textarea, .formtable input[type="text"], .formtable input[type="tel"], .formtable input[type="date"], .formtable input[type="email"], .formtable input[type="password"] {
		width: 100%;
	}
}

@media (min-width: 768px) {
	.formtable th {
		text-align: right;
		padding-right: 16px;		
	}
}

.sectioninstruction {
	margin-bottom: 12px;
}

.errormsg {
	background-color: #ffbbbb;
	padding: 4px 8px;
	margin-bottom: 10px;
	text-align: center;
	font-weight: bold;
	color: black;
}

.errormsg li {
	color: black;
	font-weight: bold;
	text-align:left;
}

.successmsg {
	background-color: #e9ffd3;
	padding: 4px 8px;
	margin-bottom: 10px;
	text-align: center;
	font-weight: bold;
	color: black;
}

.showtable th {
	text-align: right;
	padding-right: 6px;
	white-space: nowrap;
	font-weight: bold;
}

.showtable th, .showtable td {
	padding-top: 2px;
	padding-bottom: 2px;
    vertical-align: top;
    border: none;
}

/* ************************* */
/* Email Thread Styles
/* ************************* */  

.msgtable th {
	text-align: left;
	font-weight: normal;
}

.msgtable {
	text-align: left;
}

.msgsubject {
}

.msgbodytd {
	border: 1px solid #888888;
	padding: 3px 6px;
}

.msgbody {
	width: 500px;
}

.msgactions {
	padding-left: 5px;
}

.msgsubject {
	margin-bottom: 10px;
	font-weight: bold;
}

.msgfrom, .msgdate, .replyfrom {
	margin-right: 10px;
	text-align: right;
}

.replysubmit {
	margin-top: 10px;
}

.vspacer {
	height: 10px;
}

.replyconfirm {
	font-weight: bold;
	font-style: italic;
}

/* ************************* */
/* Application Styles
/* ************************* */  

div.app_name {
	font-size: larger;
}

div.jobdetail {
/*	padding: 3px 6px;
	border: 2px solid #666666;*/
}

/* ************************* */
/* Button Styles
/* ************************* */  

.buttons {
	display: inline;
}

.buttons a, .buttons button{
    margin:0 7px 0 0;
    border:1px solid #999;
    font-size: 13px;
  	line-height: 1.42857143;
    text-decoration:none !important;
    color:white !important;
    cursor:pointer;
    padding:7px 20px 8px 17px;
    border-radius: 4px;
    white-space: nowrap;
}
.buttons button{
    width:auto;
    overflow:visible;
    padding:1px 12px 0px 9px; /* IE6 */
}
.buttons button[type]{
    padding:2px 12px 2px 9px; /* Firefox */
    line-height:17px; /* Safari */
}
*:first-child+html button[type]{
    padding:1px 12px 0px 9px; /* IE7 */
}
.buttons button img, .buttons a img{
    margin:0 3px -3px 0 !important;
    padding:0;
    border:none;
    width:16px;
    height:16px;
}

.buttons button, .buttons a {
	background-color: #648DBF;
}

.buttons button:hover, .buttons a:hover {
	background-color: #999;
}

.btn-xs a {
    border-radius: 3px !important;
    font-size: 12px !important;
    line-height: 1.5 !important;
    padding: 5px 7px 4px 7px !important;
}

.btn-default a {
    background-color: #fff !important;
    border-color: #ccc !important;
    color: #333 !important;
}

.btn-default a:hover {
	background-color: #e6e6e6 !important;
}

/* ************************* */
/* Date Chooser Styles
/* ************************* */  

.calendar * { margin: 0; padding: 0; border: 0; font-family: Tahoma, serif; font-weight: normal; color: #000; }
.calendar .invalidday a, .calendar .invalidday a:hover { color: #ccc; background: #fff; cursor: default; }
.calendar .selectedday { background: #ddd; }
.calendar .today { font-weight: bold; color: #f00; }
.calendar a { padding: 0 2px; color: #000; text-decoration: none; }
.calendar a:hover { background: #bbb; }
.calendar table { border-collapse: collapse; font-size: 90%; }
.calendar tbody td { width: 20px; }
.calendar td, .calendar th { padding: 1px; text-align: center; }
.calendar thead td { border-bottom: 1px solid #aaa; }
.calendar thead td { font-weight: bold; }
.calendar thead th a { font-size: 95%; font-weight: bold; }
.calendar thead th { padding: 2px 0; vertical-align: middle; background: #ddd; }
.calendar { padding-bottom: 2px; border: 1px solid #aaa; font-size: small; background: #fff; }
.calendaricon { cursor: pointer; }
.calendarlink, .calendaricon { margin: 0 3px; }

/**caree page css end here**/






.google-partner-badges{  }

.pageWrapper, .relative {
    /*position: fixed;*/
    padding: 0px;
    margin: 0px;
    z-index: 999999;
    left: 0;
    right: 0;
}

.pageContent{ position: relative; /*top: 140px;*/ }






@media screen and (max-width:980px){



.breadcrumb{ display: none; }

.breadcrumb{ display: none; }

.common-pages-container{ width: 100%; float: left; padding: 0px 0; }
.common-pages-container h1{ font-size: 36px; padding: 15px 0; font-weight: normal; margin:0px; color: #e10000; }
.common-pages-container-left1{ width: 100%; float: none; }
.common-pages-container-left1 p{ color:#333; line-height: 1.6; font-size: 15px; margin:0px; padding: 10px 0; text-align: justify; }
.common-pages-container-left1 h3{ color: green; padding: 10px 0; margin:0px; font-size: 18px; }
.common-pages-container-right1{ width: 100%; float: none; }

.common-pages-container-left1-list{ width: 100%; float: left; margin-bottom: 10px 0; }
.common-pages-container-left1-list ul{ margin:0px; padding: 0px; list-style: none; }
.common-pages-container-left1-list ul li{ margin-bottom: 5px 0; color: #0067cc; padding: 0px; text-decoration: none; font-size: 16px; line-height: 2; }
.common-pages-container-left1-list ul li i{ font-family: "FontAwesome"; color: #337ab7; padding-right: 10px; }

.common-pages-container-left2{ width: 100%; float: none; }
.common-pages-container-right2{ width: 100%; float: none; }
.common-pages-container-right2 p{ color:#333; line-height: 1.6; font-size: 15px; margin:0px; padding: 10px 0; text-align: justify; }

.google-partner{position:absolute; z-index:9999; position: fixed;  right:0px; width:30%; top:27%;}
.google-partner img{ max-width:100%; }

.client-login{position:absolute; z-index:9999; position: fixed;  right:0px; width:30%; top:39%;}
.client-login img{ max-width:100%; }
.google-partner-badges{  display: none;}
.navigation-menu{ display: none; }


.web-design li{margin: 15px auto 10px;
padding: 6px 20px;
border: 1px solid #ccc;
list-style: none;

border-radius: 0.2em;
display: block;

bottom: 10%;
position: absolute;
left: 41%;}

.ad-section{ width:100%; float: none; padding: 0px 20px 0 0px; }

.career-left{ width: 100%; float: none; }
.career-right{ width: 100%; float: none; }




}







@media screen and (max-width:768px){

	.portf-sec{width: 100%; float: left; padding: 10px; }

.pageWrapper, .relative {
    position: static;
    padding: 0px;
    margin: 0px;
    z-index: 999999;
    left: 0;
    right: 0;
}
.f-share{display: none;}

.pageContent{ position: static; top: 0px; }


.breadcrumb{ display: none; }

.breadcrumb{ display: none; }

.common-pages-container{ width: 100%; float: left; padding: 0px 0; }
.common-pages-container h1{ font-size: 36px; padding: 15px 0; font-weight: normal; margin:0px; color: #e10000; }
.common-pages-container-left1{ width: 100%; float: none; }
.common-pages-container-left1 p{ color:#333; line-height: 1.6; font-size: 15px; margin:0px; padding: 10px 0; text-align: justify; }
.common-pages-container-left1 h3{ color: green; padding: 10px 0; margin:0px; font-size: 18px; }
.common-pages-container-right1{ width: 100%; float: none; }

.common-pages-container-left1-list{ width: 100%; float: left; margin-bottom: 10px 0; }
.common-pages-container-left1-list ul{ margin:0px; padding: 0px; list-style: none; }
.common-pages-container-left1-list ul li{ margin-bottom: 5px 0; color: #0067cc; padding: 0px; text-decoration: none; font-size: 16px; line-height: 2; }
.common-pages-container-left1-list ul li i{ font-family: "FontAwesome"; color: #337ab7; padding-right: 10px; }

.common-pages-container-left2{ width: 100%; float: none; }
.common-pages-container-right2{ width: 100%; float: none; }
.common-pages-container-right2 p{ color:#333; line-height: 1.6; font-size: 15px; margin:0px; padding: 10px 0; text-align: justify; }

.google-partner{position:absolute; z-index:9999; position: fixed;  right:0px; width:30%; top:27%;}
.google-partner img{ max-width:100%; }

.client-login{position:absolute; z-index:9999; position: fixed;  right:0px; width:30%; top:39%;}
.client-login img{ max-width:100%; }
.google-partner-badges{  display: none;}
.navigation-menu{ display: none; }


.web-design li{margin: 15px auto 10px;
padding: 6px 20px;
border: 1px solid #ccc;
list-style: none;

border-radius: 0.2em;
display: block;

bottom: 10%;
position: absolute;
left: 41%;}

.ad-section{ width:100%; float: none; padding: 0px 20px 0 0px; }

.career-left{ width: 100%; float: none; }
.career-right{ width: 100%; float: none; }

.catl-sec{width: 95%; padding: 10px; float: none; margin:0 auto;}
.videos-sec{width: 95%; padding: 10px; float: none; margin:0 auto;}
.whatsapp{z-index: 99999; right: 0; top: 80%; position: fixed; width: 170px;}

}



@media screen and (max-width:650px){


.breadcrumb{ display: none; }

.breadcrumb{ display: none; }

.common-pages-container{ width: 100%; float: left; padding: 0px 0; }
.common-pages-container h1{ font-size: 36px; padding: 15px 0; font-weight: normal; margin:0px; color: #e10000; }
.common-pages-container-left1{ width: 100%; float: none; }
.common-pages-container-left1 p{ color:#333; line-height: 1.6; font-size: 15px; margin:0px; padding: 10px 0; text-align: justify; }
.common-pages-container-left1 h3{ color: green; padding: 10px 0; margin:0px; font-size: 18px; }
.common-pages-container-right1{ width: 100%; float: none; }

.common-pages-container-left1-list{ width: 100%; float: left; margin-bottom: 10px 0; }
.common-pages-container-left1-list ul{ margin:0px; padding: 0px; list-style: none; }
.common-pages-container-left1-list ul li{ margin-bottom: 5px 0; color: #0067cc; padding: 0px; text-decoration: none; font-size: 16px; line-height: 2; }
.common-pages-container-left1-list ul li i{ font-family: "FontAwesome"; color: #337ab7; padding-right: 10px; }

.common-pages-container-left2{ width: 100%; float: none; }
.common-pages-container-right2{ width: 100%; float: none; }
.common-pages-container-right2 p{ color:#333; line-height: 1.6; font-size: 15px; margin:0px; padding: 10px 0; text-align: justify; }

.google-partner{position:absolute; z-index:9999; position: fixed;  right:0px; width:30%; top:27%;}
.google-partner img{ max-width:100%; }

.client-login{position:absolute; z-index:9999; position: fixed;  right:0px; width:30%; top:39%;}
.client-login img{ max-width:100%; }
.google-partner-badges{  display: none;}
.navigation-menu{ display: none; }

.web-design li{margin: 15px auto 10px;
padding: 6px 20px;
border: 1px solid #ccc;
list-style: none;

border-radius: 0.2em;
display: block;

bottom: 10%;
position: absolute;
left: 41%;}

.ad-section{ width:100%; float: none; padding: 0px 20px 0 0px; }

.career-left{ width: 100%; float: none; }
.career-right{ width: 100%; float: none; }


.catl-sec{width: 95%; padding: 10px; float: none; margin:0 auto;}
.videos-sec{width: 95%; padding: 10px; float: none; margin:0 auto;}

}



@media screen and (max-width:480px){
	.google-partner{position:absolute; z-index:9999; position: fixed;  right:0px; width:30%; top:27%;}
.google-partner img{ max-width:100%; }

.client-login{position:absolute; z-index:9999; position: fixed;  right:0px; width:30%; top:39%;}
.client-login img{ max-width:100%; }



.breadcrumb{ display: none; }

.breadcrumb{ display: none; }

.common-pages-container{ width: 100%; float: left; padding: 0px 0; }
.common-pages-container h1{ font-size: 36px; padding: 15px 0; font-weight: normal; margin:0px; color: #e10000; }
.common-pages-container-left1{ width: 100%; float: none; }
.common-pages-container-left1 p{ color:#333; line-height: 1.6; font-size: 15px; margin:0px; padding: 10px 0; text-align: justify; }
.common-pages-container-left1 h3{ color: green; padding: 10px 0; margin:0px; font-size: 18px; }
.common-pages-container-right1{ width: 100%; float: none; }

.common-pages-container-left1-list{ width: 100%; float: left; margin-bottom: 10px 0; }
.common-pages-container-left1-list ul{ margin:0px; padding: 0px; list-style: none; }
.common-pages-container-left1-list ul li{ margin-bottom: 5px 0; color: #0067cc; padding: 0px; text-decoration: none; font-size: 16px; line-height: 2; }
.common-pages-container-left1-list ul li i{ font-family: "FontAwesome"; color: #337ab7; padding-right: 10px; }

.common-pages-container-left2{ width: 100%; float: none; }
.common-pages-container-right2{ width: 100%; float: none; }
.common-pages-container-right2 p{ color:#333; line-height: 1.6; font-size: 15px; margin:0px; padding: 10px 0; text-align: justify; }
.google-partner-badges{  display: none;}
.navigation-menu{ display: none; }

.web-design li{margin: 15px auto 10px;
padding: 6px 20px;
border: 1px solid #ccc;
list-style: none;

border-radius: 0.2em;
display: block;

bottom: 10%;
position: absolute;
left: 35%;}

.ad-section{ width:100%; float: none; padding: 0px 20px 0 0px; }

.career-left{ width: 100%; float: none; }
.career-right{ width: 100%; float: none; }


.catl-sec{width: 95%; padding: 10px; float: none; margin:0 auto;}
.videos-sec{width: 95%; padding: 10px; float: none; margin:0 auto;}



}

@media screen and (max-width:320px){



.catl-sec{width: 95%; padding: 10px; float: none; margin:0 auto;}
.videos-sec{width: 95%; padding: 10px; float: none; margin:0 auto;}


.breadcrumb{ display: none; }

.common-pages-container{ width: 100%; float: left; padding: 0px 0; }
.common-pages-container h1{ font-size: 36px; padding: 15px 0; font-weight: normal; margin:0px; color: #e10000; }
.common-pages-container-left1{ width: 100%; float: none; }
.common-pages-container-left1 p{ color:#333; line-height: 1.6; font-size: 15px; margin:0px; padding: 10px 0; text-align: justify; }
.common-pages-container-left1 h3{ color: green; padding: 10px 0; margin:0px; font-size: 18px; }
.common-pages-container-right1{ width: 100%; float: none; }

.common-pages-container-left1-list{ width: 100%; float: left; margin-bottom: 10px 0; }
.common-pages-container-left1-list ul{ margin:0px; padding: 0px; list-style: none; }
.common-pages-container-left1-list ul li{ margin-bottom: 5px 0; color: #0067cc; padding: 0px; text-decoration: none; font-size: 16px; line-height: 2; }
.common-pages-container-left1-list ul li i{ font-family: "FontAwesome"; color: #337ab7; padding-right: 10px; }

.common-pages-container-left2{ width: 100%; float: none; }
.common-pages-container-right2{ width: 100%; float: none; }
.common-pages-container-right2 p{ color:#333; line-height: 1.6; font-size: 15px; margin:0px; padding: 10px 0; text-align: justify; }

.ad-section{ width:100%; float: none; padding: 10px 0 10px 0px; }

.google-partner{position:absolute; z-index:9999; position: fixed;  right:0px; width:30%; top:27%;}
.google-partner img{ max-width:100%; }

.client-login{position:absolute; z-index:9999; position: fixed;  right:0px; width:30%; top:39%;}
.client-login img{ max-width:100%; }

.google-partner-badges{  display: none;}
.navigation-menu{ display: none; }

.web-design li{margin: 15px auto 10px;
padding: 6px 20px;
border: 1px solid #ccc;
list-style: none;

border-radius: 0.2em;
display: block;

bottom: 10%;
position: absolute;
left: 35%;}


.ad-section{ width:100%; float: none; padding: 0px 20px 0 0px; }



.career-left{ width: 100%; float: none; }
.career-right{ width: 100%; float: none; }




}
.gptn{
  
      /*  display: none;*/
    position: fixed;
    z-index: 99999999;
    right: -6px;
}
@media(max-width:768px)
{
    .gptn{
    display:block;
    position:fixed;
    right:0px;
    top:2px;
    z-index:9999;
}
.gptn img{
    width:100px;
}
}
